/*
Theme Name: The7 Child Theme
Template: dt-the7
Version: 0.1
*/
@import url("../dt-the7/style.css");
@font-face {
    font-family: 'americorpsbold';
    src: url('fonts/americorpsbold.eot');
    src: url('fonts/americorpsbold.eot') format('embedded-opentype'),
         url('fonts/americorpsbold.woff2') format('woff2'),
         url('fonts/americorpsbold.woff') format('woff'),
         url('fonts/americorpsbold.ttf') format('truetype'),
         url('fonts/americorpsbold.svg#americorpsbold') format('svg');
}
/* .mini-widgets span.phone,.mobile-mini-widgets span.phone,.mobile-mini-widgets-in-menu span.phone{
    font-family: americorpsbold !important;
    font-size: 51px;
    color: #231f20 !important;
    background-image: none !important;
} */


.mini-widgets span.phone,.mobile-mini-widgets span.phone,.mobile-mini-widgets-in-menu span.phone{
    
    font-size: 40px;
	font-weight: bold;
    color: #231f20 !important;
    background-image: none !important;
}

.mini-widgets .facebook .soc-font-icon:before,.mobile-mini-widgets .facebook .soc-font-icon:before,.mobile-mini-widgets-in-menu .facebook .soc-font-icon:before{
    content: "F";
}
.mini-widgets .google .soc-font-icon:before,.mobile-mini-widgets .google .soc-font-icon:before,.mobile-mini-widgets-in-menu .google .soc-font-icon:before{
    content: "G+";
}
.mini-widgets .soc-ico a span:before,.mobile-mini-widgets .soc-ico a span:before,.mobile-mini-widgets-in-menu .soc-ico a span:before{
	font-family: americorpsbold;
    font-size: 27px;
    color: #fff !important;
    opacity: 1 !important
}
.mini-widgets .soc-ico a,.mobile-mini-widgets .soc-ico a,.mobile-mini-widgets-in-menu .soc-ico a{
    width: 50px;
    height: 50px;
}
.mini-widgets .soc-ico a:before,.mobile-mini-widgets .soc-ico a:before,.mobile-mini-widgets-in-menu .soc-ico a:before{
    background-color: black !important;
    width: 50px;
    height: 50px;
    opacity: 1 !important
}
.main-nav span {
    font-family: americorpsbold !important;
}
.black-button button,.black-button a {
    font-size: 38px !important;
    font-family: americorpsbold;
    display: block !important;
    color: white !important;
    font-weight: normal !important;
    background: #231f20 !important;
    border-radius: 0 !important;
    width: 100%;
    border: none !important;
    position: relative !important;
    transition: all 0.4s
}
.black-button button:before,.black-button a:before {
    position: absolute;
    content: "";
    width: 50px;
    top: -30px;
    height: 30px;
    background-image: url(images/arrow.png);
    right: 15px;
    background-repeat: no-repeat;
} 
.black-button button:hover,.black-button a:hover {
	background-color: #bcbec0 !important
}
.black-button button:hover:before,.black-button a:hover:before {
	background-image: url(images/arrow2.png);
}
@media screen and (max-width:1135px){
	.black-button button,.black-button a {
	    font-size: 25px !important;
	}
}
@media screen and (max-width:965px){
	.mini-widgets span.phone {
	    font-size: 40px;
	}
}
@media screen and (max-width:950px){
	.mobile-mini-widgets span.phone {
	    font-size: 30px !important;
	}
	.mobile-branding img {
	    max-width: 170px !important;
	}
	.mobile-mini-widgets .soc-ico a,.mobile-mini-widgets .soc-ico a:before{
	    width: 27px;
	    height: 27px;
	}
	.mobile-mini-widgets .soc-ico a span:before{
	    font-size: 20px;
	}
	ul#mobile-menu span {
	    font-family: americorpsbold;
	}
}
@media screen and (max-width:840px){
	.black-button button,.black-button a {
	    font-size: 22px !important;
	}
}
@media screen and (max-width:767px){
	.car-box {
	    max-width: 400px !important;
	    margin: 0 auto;
	}
}
@media screen and (max-width:649px){
	.mobile-mini-widgets-in-menu span.phone {
	    font-size: 30px;
	    padding-left: 0;
	}
	.mobile-mini-widgets-in-menu .soc-ico a:before {
	    width: 35px;
	    height: 35px;
	}
	.mobile-mini-widgets-in-menu .soc-ico a {
	    width: 35px;
	    height: 35px;
	}
	.mobile-mini-widgets-in-menu .soc-ico a span:before {
	    font-size: 18px;
	}
}

